@charset "UTF-8";
.bg-white {
    background-color: rgba(255,255,255,0.55);
}
.bg-gray {
	 background-color: rgba(50,50,50,0.90);
}
.jumboImages {
    overflow-x: hidden;
    overflow-y: hidden;
}
.container ul li {
	list-style: square;  
	margin-bottom: 15px;
}
.marginBottom {
    margin-bottom: 50px;
}
/*
#LandingPageCarouselIndicators1{
	display: none;
}
*/
.container {
	padding: 20px;
}
.lineabove   {
    border-top: medium solid rgba(254,254,254,0.21);
    padding-top: 15px;
}





.modal-fullscreen {
  padding: 0 !important;
}
  
  .modal-dialog {
    width: 100%;
    max-width: none;
    height: 100%;
    margin: 0;
  }
  
  .modal-content {
    height: 100%;
    border: 0;
    border-radius: 0;
  }
  
  .modal-body {
    overflow-y: auto;
  }
 